local framePeriod = "250"
local frameNum = "10000"
local ParamList = {}
ParamList["mimoMode"] = "1T1R"
ParamList["frameStructure"] = "2DFFT"
ParamList["startFrequency"] = "58"
ParamList["maximumMeasureDistance"] = "10"
ParamList["rangeResolution"] = "4"
ParamList["maximumMeasureVelocity"] = "3"
ParamList["velocityResolution"] = "37.5"

Sleep(1000)
ParamCfgPageBtn() 

StopRangeSpeedDetectBtn()
Sleep(100)
SetCulttersElimination("enable")
Sleep(100)
SetCulttersElimination("disable")
Sleep(100)

Sleep(200)

ConfigParam_TestCaseConfig(ParamList)
SetFrameNum(frameNum)
SetFramePeriod(framePeriod)

SetReportDataType("DataCube")
Sleep(100)

StartRangeSpeedDetectBtn()  

Sleep(100)

ImageDisplayPageBtn() 

prints("Demo startup completed.\n")


